.footer {
    background: #000000;
    overflow: hidden;
}

.footer .footer-wrap {
    width: 100%;
    overflow: hidden;
    padding: 50px 0;
    position: relative;
}

.footer .footer-wrap p {
    text-align: center;
    font-size: 16px;
    color: #8e8d8d;
    margin-top: 20px;
}

.footer .footer-wrap p a {
    padding: 0 20px;
    color: #8e8d8d;
}

.footer .footer-wrap p a:first-child {
    border-right: solid 1px #454545;
}

.footer .footer-wrap .logo-icon {
    position: absolute;
    left: 100px;
    top: 70px;
}

.footer .footer-wrap .footer-link {
    width: 160px;
    overflow: hidden;
    position: absolute;
    right: 150px;
    top: 70px;
}

.footer .footer-wrap .footer-link .twitter {
    display: block;
    width: 47px;
    height: 40px;
    background: url(../images/footer/t-icon.png);
    float: left;
    margin: 0 15px;
    margin-top: 2px;
}

.footer .footer-wrap .footer-link .facebook {
    display: block;
    width: 44px;
    height: 44px;
    background: url(../images/footer/f-icon.png);
    float: left;
    margin: 0 15px;
}

@media only screen and (max-width: 1600px) {
    .footer .footer-wrap .logo-icon {
        position: static;
        display: block;
        margin: 0 auto 20px;
    }
    .footer .footer-wrap .footer-link {
        top: 95px;
    }
}

@media only screen and (max-width: 1150px) {
    .footer .footer-wrap .footer-link {
        top: initial;
        right: initial;
        position: initial;
        margin: 20px auto 0;
    }
}

.mclass .footer .footer-wrap {
    padding: 0.5rem 0;
}

.mclass .footer .footer-wrap .logo-icon {
    width: 80%;
}

.mclass .footer .footer-wrap p {
    margin-top: 0.2rem;
    font-size: 0.2rem;
}

.mclass .footer .footer-wrap p a {
    padding: 0 0.1rem;
    font-size: 0.2rem;
}

.mclass .footer .footer-wrap .footer-link {
    margin: 0.2rem auto 0;
    display: flex;
    justify-content: space-around;
}

.mclass .footer .footer-wrap .footer-link .facebook {
    width: 0.44rem;
    height: 0.44rem;
    background-image: url(../images/footer/f-icon.png);
    background-size: 100%;
    /*margin: 0 0.5rem;*/
}

.mclass .footer .footer-wrap .footer-link .twitter {
    width: 0.47rem;
    height: 0.4rem;
    background-image: url(../images/footer/t-icon.png);
    background-size: 100%;
    /*margin: 0 0.5rem;*/
}